#Fri Jun 20 13:48:21 CEST 2025
com.toughra.ustadmobile.app-android-main-111\:/xml/searchable.xml=/home/jenkins/.jenkins/workspace/Primary-End-To-End-Tests/app-android/build/intermediates/merged_res/debug/mergeDebugResources/xml_searchable.xml.flat
com.toughra.ustadmobile.app-android-main-111\:/xml/locales_config.xml=/home/jenkins/.jenkins/workspace/Primary-End-To-End-Tests/app-android/build/intermediates/merged_res/debug/mergeDebugResources/xml_locales_config.xml.flat
com.toughra.ustadmobile.app-android-main-111\:/drawable/splash_inset.xml=/home/jenkins/.jenkins/workspace/Primary-End-To-End-Tests/app-android/build/intermediates/merged_res/debug/mergeDebugResources/drawable_splash_inset.xml.flat
com.toughra.ustadmobile.app-android-main-111\:/drawable/illustration_connect.xml=/home/jenkins/.jenkins/workspace/Primary-End-To-End-Tests/app-android/build/intermediates/merged_res/debug/mergeDebugResources/drawable_illustration_connect.xml.flat
com.toughra.ustadmobile.app-android-main-111\:/anim/bottom_sheet_slide_in.xml=/home/jenkins/.jenkins/workspace/Primary-End-To-End-Tests/app-android/build/intermediates/merged_res/debug/mergeDebugResources/anim_bottom_sheet_slide_in.xml.flat
com.toughra.ustadmobile.app-android-main-111\:/drawable/illustration_organized.xml=/home/jenkins/.jenkins/workspace/Primary-End-To-End-Tests/app-android/build/intermediates/merged_res/debug/mergeDebugResources/drawable_illustration_organized.xml.flat
com.toughra.ustadmobile.app-android-main-111\:/xml/ids_pot.xml=/home/jenkins/.jenkins/workspace/Primary-End-To-End-Tests/app-android/build/intermediates/merged_res/debug/mergeDebugResources/xml_ids_pot.xml.flat
com.toughra.ustadmobile.app-android-main-111\:/xml/file_provider_path.xml=/home/jenkins/.jenkins/workspace/Primary-End-To-End-Tests/app-android/build/intermediates/merged_res/debug/mergeDebugResources/xml_file_provider_path.xml.flat
com.toughra.ustadmobile.app-android-main-111\:/xml/data_extraction_rules.xml=/home/jenkins/.jenkins/workspace/Primary-End-To-End-Tests/app-android/build/intermediates/merged_res/debug/mergeDebugResources/xml_data_extraction_rules.xml.flat
com.toughra.ustadmobile.app-android-main-111\:/drawable/splash_background.xml=/home/jenkins/.jenkins/workspace/Primary-End-To-End-Tests/app-android/build/intermediates/merged_res/debug/mergeDebugResources/drawable_splash_background.xml.flat
com.toughra.ustadmobile.app-android-main-111\:/drawable/splash_brand_img.xml=/home/jenkins/.jenkins/workspace/Primary-End-To-End-Tests/app-android/build/intermediates/merged_res/debug/mergeDebugResources/drawable_splash_brand_img.xml.flat
com.toughra.ustadmobile.app-android-main-111\:/anim/anim_slide_in_right.xml=/home/jenkins/.jenkins/workspace/Primary-End-To-End-Tests/app-android/build/intermediates/merged_res/debug/mergeDebugResources/anim_anim_slide_in_right.xml.flat
com.toughra.ustadmobile.app-android-main-111\:/xml/backup_rules.xml=/home/jenkins/.jenkins/workspace/Primary-End-To-End-Tests/app-android/build/intermediates/merged_res/debug/mergeDebugResources/xml_backup_rules.xml.flat
com.toughra.ustadmobile.app-android-main-111\:/drawable/ic_closed_caption_white_24dp.xml=/home/jenkins/.jenkins/workspace/Primary-End-To-End-Tests/app-android/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_closed_caption_white_24dp.xml.flat
com.toughra.ustadmobile.app-android-main-111\:/anim/anim_slide_out_left.xml=/home/jenkins/.jenkins/workspace/Primary-End-To-End-Tests/app-android/build/intermediates/merged_res/debug/mergeDebugResources/anim_anim_slide_out_left.xml.flat
com.toughra.ustadmobile.app-android-main-111\:/anim/bottom_sheet_slide_out.xml=/home/jenkins/.jenkins/workspace/Primary-End-To-End-Tests/app-android/build/intermediates/merged_res/debug/mergeDebugResources/anim_bottom_sheet_slide_out.xml.flat
com.toughra.ustadmobile.app-android-main-111\:/drawable/illustration_offline_usage.xml=/home/jenkins/.jenkins/workspace/Primary-End-To-End-Tests/app-android/build/intermediates/merged_res/debug/mergeDebugResources/drawable_illustration_offline_usage.xml.flat
com.toughra.ustadmobile.app-android-main-111\:/drawable/illustration_offline_sharing.xml=/home/jenkins/.jenkins/workspace/Primary-End-To-End-Tests/app-android/build/intermediates/merged_res/debug/mergeDebugResources/drawable_illustration_offline_sharing.xml.flat
com.toughra.ustadmobile.app-android-main-111\:/drawable/ic_launcher_icon.xml=/home/jenkins/.jenkins/workspace/Primary-End-To-End-Tests/app-android/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_icon.xml.flat
com.toughra.ustadmobile.app-android-main-111\:/anim/anim_slide_out_right.xml=/home/jenkins/.jenkins/workspace/Primary-End-To-End-Tests/app-android/build/intermediates/merged_res/debug/mergeDebugResources/anim_anim_slide_out_right.xml.flat
